Subject: [Bier] BIER charis: draft-ietf-bier-te-arch -> IESG ?!

From: Toerless Eckert <[email-masked]>
Date: Mon, 9 Nov 2020 23:15:38 +0100

Dear BIER chairs

Xuesong's shepherd writeup for draft-ietf-bier-te-arch is on datatracker,
and she agrees it is ready to be passed to IESG, all open issues (IPR
ask to authors) where resolved). Datatracker still shows "IN WG Last Call".

Would one of you do the honors of clicking the right button in datatracker
to kick the doc to Alvaro/IETF/ESG ? Or else, what's missing ?

Thank you so much
    Toerless